orte/mca/rds/base/ Directory Reference.TH "orte/mca/rds/base/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rds/base/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbase.h\fP"
.br
.ti -1c
.RI "file \fBrds_base_close.c\fP"
.br
.ti -1c
.RI "file \fBrds_base_open.c\fP"
.br
.ti -1c
.RI "file \fBrds_base_query.c\fP"
.br
.ti -1c
.RI "file \fBrds_base_registry_fns.c\fP"
.br
.ti -1c
.RI "file \fBrds_base_select.c\fP"
.br
.ti -1c
.RI "file \fBstatic-components.h\fP"
.br
.in -1c
